当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 8.10安装时无法支持我的显示器(翻老贴解决了)
帖子发表于 : 2009-02-13 15:35 

注册: 2007-05-12 0:05
帖子: 161
送出感谢: 0 次
接收感谢: 0 次
我是将镜像刻录到了我的U盘上面,采用的是USB-ZIP格式,但是不论是livecd 还是安装 当读取的进度条读完了以后进入系统的时候总是出现"不支持视频格式"-如果超出显示范围我的显示器就会这样,上网找了找启动参数,采用Help里面F6大项的启动模式,挂载了参数调整分辨率如下:
live-install lowres和live-install resolution 640*480
但是这两种方式都不行,症状同前,以前安装8.04的时候可以通过调整分辨率来安装,可是8.10没有了这个选项,我该怎么办呢?



参数用错了 正确的参数应该是 xforcevesa

显示器尺寸在15寸以下(含)的朋友 如果安装的时候超出现是范围可以使用上面提到的参数启动 默认使用800*600/640*480的分辨率安装 具体挂载参数的方法看光盘里面的help就知道只到了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译